<div id="identificationModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">Таних мэдээлэл оруулах</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">

                    <div class="form-group">
                        <label class="col-sm-5 control-label">Таних мэдээллийн төрөл</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option><option value="0">Аж ахуйн нэгжийн бүртгэлийн дугаар</option><option value="1">Кассын машинтай эсэх</option><option value="2">Кассын машины принтер</option><option value="3">Өмнөх татвар төлөгчийн дугаар</option><option value="4">Сүлжээнд холбогдсон эсэх</option><option value="5">Тусгай зөвшөөрөл</option><option value="6">Улсын бүртгэлийн дугаар</option></select>
                            </select>
                        </div>
                    </div>
                     <div class="form-group">
                        <label class="col-sm-5 control-label">Дугаар</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Олгосон улс</label>
                        <div class="col-sm-6">
                            <select class="form-control"><option value="0">AE - Эмират</option><option value="1">AF - Афганистан</option><option value="2">AM - Армени</option><option value="3">AR - Аргентин</option><option value="4">AT - Австри</option><option value="5">AU - Австрали</option><option value="6">AZ - Азербайджан           </option><option value="7">BD - Бангладеш</option><option value="8">BE - Бельги</option><option value="9">BG - Болгари</option><option value="10">BH - Бахрейн</option><option value="11">BM - Вермуд</option><option value="12">BN - Бруней</option><option value="13">BR - Бразил</option><option value="14">BS - Багамын арлууд</option><option value="15">BY - Белорусь</option><option value="16">CA - Канад</option><option value="17">CH - Щвейцари</option><option value="18">CN - Хятад</option><option value="19">CO - Колумби</option><option value="20">CY - Кипер</option><option value="21">CZ - Чех</option><option value="22">DE - Германи</option><option value="23">DK - Дани</option><option value="24">DZ - Алжир</option><option value="25">EE - Эстон</option><option value="26">EG - Египет</option><option value="27">ES - Испани</option><option value="28">ET - Этиоп</option><option value="29">FI - Финлянд</option><option value="30">FJ - Фиджи</option><option value="31">FM - Микронез</option><option value="32">FR - Франц</option><option value="33">GB - Англи</option><option value="34">GR - Грек</option><option value="35">GU - Гуам</option><option value="36">HK - Гонг Конг</option><option value="37">HR - Хорват</option><option value="38">HU - Унгар</option><option value="39">ID - Индонез</option><option value="40">IE - Ирланд</option><option value="41">IL - Израйль</option><option value="42">IN - Энэтхэг</option><option value="43">IR - Иран</option><option value="44">IT - Итали</option><option value="45">JO - Йордани</option><option value="46">JP - Япон</option><option value="47">KE - Кени</option><option value="48">KH - Камбожи</option><option value="49">KR - Өмнөд Солонгос</option><option value="50">KY - Кейман арал</option><option value="51">KZ - Казакстан</option><option value="52">LB - Ливан</option><option value="53">LI - Лихтенштейн</option><option value="54">LK - Шриланка</option><option value="55">LT - Литви</option><option value="56">LU - Люксенбург</option><option value="57">LV - Латви</option><option value="58">LY - Ливи</option><option value="59">MD - Молдави</option><option value="60">MH - Маршаллын арал</option><option value="61">MM - Миянмар</option><option value="62" selected="">MN - Монгол</option><option value="63">MO - Макао</option><option value="64">MU - Мавритус</option><option value="65">MW - Малави</option><option value="66">MX - Мексик</option><option value="67">MY - Малайз</option><option value="68">NC - Шинэ Каледони</option><option value="69">NG - Нигери</option><option value="70">NI - Никарагуа</option><option value="71">NL - Нидерланд</option><option value="72">NO - Норвеги</option><option value="73">NP - Непал</option><option value="74">NZ - Шинэ Зеланд</option><option value="75">OM - Оман</option><option value="76">PA - Панам</option><option value="77">PE - Перу</option><option value="78">PF - Полиези</option><option value="79">PG - Шинэ Гвиней</option><option value="80">PH - Филиппин</option><option value="81">PK - Пакистан</option><option value="82">PL - Польш</option><option value="83">PT - Португаль</option><option value="84">PW - Палау</option><option value="85">PY - Парагвай</option><option value="86">QA - Катар</option><option value="87">RU - ОХУ</option><option value="88">SA - Саудын Араб</option><option value="89">SE - Швед</option><option value="90">SM - Сан-Марино</option><option value="91">SN - Сенегал</option><option value="92">TJ - Таджикстан</option><option value="93">TN - Тунис</option><option value="94">TR - Турк</option><option value="95">TW - Тайвань</option><option value="96">TZ - Танзани</option><option value="97">UA - Украйн</option><option value="98">US - АНУ</option><option value="99">UZ - Узбекстан</option><option value="100">VE - Венесуэл</option><option value="101">VN - Вьетнам</option><option value="102">YE - Йемен</option><option value="103">ZM - Замби</option></select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Олгосон газар</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Бүртгүүлсэн огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Бүртгэл дуусгавар болсон огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Төлөв</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value="0">Идэвхгүй</option>
                                <option value="1" selected="">Идэвхтэй</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>